body {
    margin: 0;
    background-color: #3e3e40;
}


ul {
    list-style-type: none;
    margin: 0;
    padding: 0;
    overflow: hidden;
    background-color: #505050;
    position: fixed;
    top: 0;
    width: 100%;
    border: 1px solid #A0A0A0;
    z-index: 100;
}

li {
    float: left;
    font-family:Arial-BoldMT, sans-serif, bold;
    font-size:20px;
    border-right: 1px solid #A0A0A0;
    z-index: 100;
}

li a {
    display: block;
    font-family:Arial-BoldMT, sans-serif, bold;
    font-size:20px;
    color: #E0E0E0;
    text-align: center;
    padding: 10px 16px;
    height: 25px;
    text-decoration: none;
    z-index: 100;
}

li a:hover:not(.active) {
    background-color: #202020;
    z-index: 100;
}

.active {
    background-color: #1e90ff;
    color: darkblue;
    z-index: 100;
}

#WetterTitle {
    position: relative;
    text-align: center;
    float: center;
    color:#C0C0C0;
    font-family:Arial-BoldMT, sans-serif, bold;
    font-size:24px;
    left: 10px;
    top: 10px;
    margin-top: 5px;
    margin-bottom: 10px;
}

#WetterContainer {
    margin: 0px;
    margin-top: 25px;
    margin-bottom: 20px;
    padding: 12px;
    float: center;
    width: 400px;
    height: 400px;
    box-shadow: 10px 20px 30px #1C1C1C;
    background-image: linear-gradient(-5deg, #3e3e40, #282828)
}

#WetterUnit {
    position: relative;
    text-align: left;
    float: right;
    color:#A0A0A0;
    width: 13%;
    font-family:Arial-BoldMT, sans-serif, bold;
    font-size:20px;
    top: 0px;
    right: -60px;
    border: 1px solid 282828;
    border-color: #282828;
    background-color: transparent;
    border: none;
}

#WetterName {
    position: relative;
    text-align: left;
    float: left;
    color:#A0A0A0;
    width: 50%;
    font-family:Arial-BoldMT, sans-serif, bold;
    font-size:20px;
    top: 0px;
    left: 20px;
    border: 1px solid 282828;
    border-color: #282828;
    background-color: transparent;
    border: none;
}

#WetterValue {
    position: relative;
    text-align: right;
    float: right;
    color:#D0D0D0;
    width: 13%;
    font-family:Arial-BoldMT, sans-serif, bold;
    font-size:20px;
    top: 0px;
    right: 80px;
    border: 1px solid 282828;
    border-color: #282828;
    background-color: rgba(0,0,0,0.2);
    border: none;
}

#WetterTimeValue {
    position: relative;
    text-align: right;
    float: right;
    color:#A0A0A0;
    width: 60%;
    font-family:Arial-BoldMT, sans-serif, bold;
    font-size:20px;
    top: 0px;
    right: 80px;
    border: 1px solid 282828;
    border-color: #282828;
    background-color: transparent;
    border: none;
}
